## pearl6-theme 0.1.0-1

=== debian/changelog ===
pearl6-theme (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Thu, 16 May 2019 20:04:32 +0200
