=== debian/control ===
Source: pearl6-theme
Section: System
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://pearllinux.net/

Package: pearl6-theme
Architecture: all
Depends: gtk2-engines-murrine, gtk2-engines-pixbuf
Description: Pearl6 Theme
  PearlLinux 6 theme based on Plano
